.version.through_cotton_wool_16_english /* version checker */
{
	color: #00001C;
	background-color: #8AC7A6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 611px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 99px 127px;
}

#u116863-4
{
	z-index: 17;
	width: 613px;
	min-height: 43px;
	position: relative;
}

#u116864-15
{
	z-index: 2;
	width: 613px;
	min-height: 698px;
	margin-top: 33px;
	position: relative;
}

#u116864-10,#u116864-13
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

body
{
	position: relative;
	min-width: 959px;
}

